» Ubuntu » パッケージ

Error

two or more packages specified (blobandconquer raring)